﻿/* ### MAIN PAGE CSS ### */
#SHOWROOMITEM_HEADER{
	display:inline-block;
	width:980px;
	border:0px solid orange;
}

#SHOWROOMITEM_CONTENT_LEFT{
	/*display:inline-block;*/
	float:left;
	width:660px;
	margin-top:10px;
	margin-right:10px;
	border:0px solid fuchsia;
    box-sizing: border-box;		
}
#SHOWROOMITEM_CONTENT_RIGHT{
	/*display:inline-block;*/
	float:right;
	width:300px;
	margin-top:10px;	
	margin-left:10px;
	border:0px solid lime;
    box-sizing: border-box;	
}
.SHOWROOMITEM_MORE_TITLE{
	padding-top:20px;
	padding-bottom:20px;
	max-width:1000px;
	width:100%;		
	display:inline-block;
	box-sizing:border-box;		
}
#SHOWROOMITEM_TNBANNER{position:absolute;}
#SHOWROOMITEM_TNBANNER_INNERDIV{
	position:relative;
	left:680px;
	top:-260px;
	z-index:2;
	min-width:300px;
	border:0px solid blue;
}

#SHOWROOMITEM_SEARCH_MEMBER_RFQ{position:absolute;}
#SHOWROOMITEM_SEARCH_MEMBER_RFQ_INNERDIV{
	position:relative;
	left:680px;
	top:-450px;
	z-index:2;
	min-width:300px;
	border:0px solid black;
	display:inline-block;
}
#MORE_CONTENT_SPACER{
	border:0px solid orange;
	/* height:280px; */
	height:450px;
	width:300px;
	display:inline-block;
	z-index:0;
}



/* ### PRODUCT_DETAILS ### */
#PRODUCT_PARENT_DIV{
	width:100%;
	border:0px solid black;
	box-sizing:border-box;	
}
#PRODUCT_NAME_DIV{
	width:100%;
	display:inline-block;
	border:0px solid black;
	margin-top:10px;
	margin-bottom:10px;
	box-sizing:border-box;
}

#PRODUCT_IMG_DIV{
	float:left;
	display:inline;
	width:250px;
	margin-right:40px;
	border:0px solid orange;
	box-sizing:border-box;	
}
#PRODUCT_IMG{
	width:250px;
	height:250px;
	background-size:250px;
	background-position:center center;
	background-repeat:no-repeat;
	border:0px solid grey;
}
#PRODUCT_PRICE_DIV{
	float:left;
	display:inline;
	width:365px;	
	border:0px solid blue;	
	box-sizing:border-box;	
}
#PRODUCT_TOPBADGE_DIV{
	float:left;
	display:inline;
	width:365px;	
	box-sizing:border-box;
	margin-top:20px;
}
.PRODUCT_TOPBADGE{
	width:170px;
	float:left;
	margin-right:12px;
	margin-bottom:12px;
	text-decoration:none;
    box-sizing: border-box;			
}
.PRICE{
	font-family: Verdana;
	font-size: 26px;
	font-weight: bold;
	color: #F26D00;
	border:px solid black;
	/*line-height:20px;*/
	line-height:16px;	
}
#SHOWROOM_ITEM_PRODUCT_TITLE{
	display:inline-block;
	padding-top:20px;
	margin:0px;
	width:100%;
	border:0px solid black;
	box-sizing:border-box;
	
}
#SHOWROOM_ITEM_PRODUCT_INFO{
	width:100%;
}
#SHOWROOMITEM_ENQUIRY_BUTTON_DIV{
	display:none;
	padding:10px;
	background-color:#ffffff;
	border-bottom:1px solid #D9D9D9;
	z-index:11;
    box-sizing: border-box;		
    margin-top:0px;
}



/* ### SELLER ### */
#SHOWROOM_ITEM_SELLER_TITLE{
	display:inline-block;
	margin-top:40px;
	width:100%;
	border:0px solid black;
	box-sizing:border-box;	
}
#SHOWROOM_ITEM_SELLER_INFO{
	padding-bottom:20px;
	box-sizing:border-box;	
}
#SHOWROOM_ITEM_SELLER_BADGESDIV{
	margin-top:10px;
	box-sizing:border-box;	
	border:0px solid blue;
	display:inline-block;
	width:100%;
	border:0px solid black;
}
.SHOWROOM_ITEM_SELLER_BADGE{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	width:300px;
}



/* REVIEWS ### */
#SHOWROOM_ITEM_REVIEW_TITLE{
	display:inline-block;
	margin-top:80px;
	width:100%;
	box-sizing:border-box;		
}
#SHOWROOM_ITEM_REVIEW_OVERALL{
	display:inline-block;
	margin-bottom:20px;
	width:100%;
	box-sizing:border-box;		
}

.SHOWROOM_ITEM_REVIEW_ITEM{
	display:inline-block;
	padding-top:20px;
	cursor:pointer;
	width:100%;
	box-sizing:border-box;	
}
#SHOWROOM_ITEM_REVIEW_BUTTON_DIV{
	margin-bottom:40px;
}


/* ### SIMILAR PRODUCTS ### */
.SHOWROOMITEM_PRODUCT_ADS{
	width:900px;
	height:208px;
	overflow:hidden;
	border:0px solid black;
	
	display:inline-block;	
	box-sizing:border-box;
	
}
.SHOWROOMITEM_PRODUCT_ADS_SCROLLER{

	width:900px;
	height:233px; /* purposely make it taller than swipe_content_border so we can hide the scroll bars */
	overflow:scroll;
	overflow-y:hidden;
	border:0px solid purple;
	display:block;	
	box-sizing:border-box;
}

.SHOWROOMITEM_PRODUCT_ADS_BORDER{
	background-color:#FFFFFF;	
	width:202px;	
	padding:5px;	
	position:relative;
}
.SHOWROOMITEM_PRODUCT_ADS_PIC{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:190px;
	background-color:#FFFFFF;	
	height:147px;
}

.SHOWROOMITEM_PRODUCT_ADS_BORDER:hover{		
	background-color:#FFE4A3;		
	cursor:pointer;
}

.SHOWROOMITEM_PRODUCT_ADS_BORDER:hover .SHOWROOMITEM_PRODUCT_ADS_OVERLAY{ display: inline-block; }
.SHOWROOMITEM_PRODUCT_ADS_OVERLAY{ 
	position: absolute; 
	top: 0; left: 0; right:0; bottom:0;
	display: none; 
	background-color: rgba(255,228,163,0.5); 
	width:inherit;
	height:inherit;
	padding:5px;
	margin:inherit;
}


.SHOWROOMITEM_PRODUCT_ADS_BORDER .LTAG{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;	
	width:188px;
	padding-top:0px;
	height:28px;
	border:0px solid purple;
	padding-bottom:2px;
	overflow:hidden;
}

.SHOWROOMITEM_PRODUCT_ADS_BORDER .TAG{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #565656;
	border:0px solid blue;
}
.SHOWROOMITEM_PRODUCT_ADS_BORDER .PRICE{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #F26D00;
	display:block;
	float:right;
	border:0px solid black;
}
.SHOWROOMITEM_PRODUCT_ADS_BORDER .PRICE .CURRENCY{
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	color: #F26D00;	
	border:0px solid orange;
}

.SHOWROOMITEM_PRODUCT_ADS_CO{
	background-color:#FFFFFF;
	border-top:	0px solid transparent;
	border-bottom:1px solid #C8C8C8;
	border-left:1px solid #FF9D4C;
	border-right:1px solid #FF9D4C;	
	
	padding:5px;
	width:190px;
}
.SHOWROOMITEM_PRODUCT_ADS_CO:hover{
	cursor:pointer;
	background-color:#FFE4A3;	
}

.SHOWROOMITEM_PRODUCT_ADS_CO .TAG{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #888888;
	float:left;
	display:block;
	height:10px;	
	line-height:10px;
	padding-top:2px;
	border:0px solid blue;
}
.SHOWROOMITEM_PRODUCT_ADS_CO .LTAG{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #565656;
	float:left;
	display:block;
	line-height:15px;
}
.SHOWROOMITEM_PRODUCT_ADS_CO .BUTTON{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align:center;	
	color:#ffffff;	
	line-height:20px;
	height:20px;
	width:115px;	

	background-color: #50B432;
	border:1px solid #A2BB9B;
	border-radius:3px;
}



/* ### RECOMMENDED_CATEGORY ### */
.SHOWROOMITEM_RECOMMENDEDTN_ADS{
	width:900px;
	height:193px;
	overflow:hidden;
	border:0px solid black;
	display:inline-block;	
	box-sizing:border-box;
	
}
.SHOWROOMITEM_RECOMMENDEDTN_ADS_SCROLLER{

	width:900px;
	height:218px; /* purposely make it taller than swipe_content_border so we can hide the scroll bars */
	overflow:scroll;
	overflow-y:hidden;
	border:0px solid purple;
	display:block;	
	box-sizing:border-box;
	
}


.SHOWROOMITEM_RECOMMENDEDTN_ADS_BORDER{
	background-color:#FFFFFF;	
	width:202px;	
	padding:5px;	
	position:relative;
	border:0px solid blue;
}
.SHOWROOMITEM_RECOMMENDEDTN_ADS_PIC{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:190px;
	background-color:#FFFFFF;	
	height:147px;
}

.SHOWROOMITEM_RECOMMENDEDTN_ADS_BORDER:hover{		
	background-color:#FFE4A3;		
	cursor:pointer;
}

.SHOWROOMITEM_RECOMMENDEDTN_ADS_BORDER:hover .SHOWROOMITEM_RECOMMENDEDTN_ADS_OVERLAY{ display: inline-block; }
.SHOWROOMITEM_RECOMMENDEDTN_ADS_OVERLAY{ 
	position: absolute; 
	top: 0; left: 0; right:0; bottom:0;
	display: none; 
	background-color: rgba(255,228,163,0.5); 
	width:inherit;
	height:inherit;
	padding:5px;
	margin:inherit;
}

.SHOWROOMITEM_RECOMMENDEDTN_ADS_BORDER .LTAG{
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #333333;	
	width:200px;
	padding-top:0px;
	height:28px;
	border:0px solid purple;
	padding-bottom:2px;
	overflow:hidden;
}

